Subject: Cougars@Enron UH Alumni Group
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 3 Jul 2001 06:04:00 -0700 (PDT)

Good afternoon.

I wanted to forward you one of the many emails from Cougars@Enron as well as a response from an employee.  We now have 900 documented alums here at Enron and it's growing weekly due to 1) recruiting efforts and 2) word of mouth to those who do not have UH listed in ExpertFinder.

This information should be helpful to you in recruiting efforts and any potential Enron/UH alliances.  I will include you on any Cougars@Enron notices that I think you would be interested in knowing about.

Regards,
Tracey Kozadinos
Specialist
Enron Net Works
713.853.3446
http://enn.enron.com/

"This is too cool. I just joined the company about three months ago. I am very impressed with the level of activities for Cougars within the company. I plan to attend more functions."

 -----Original Message-----
From: 	Kozadinos, Tracey  
Sent:	Monday, July 02, 2001 4:42 PM
Subject:	New Cougars@Enron Email Address!!

 

GO COOGS!!!

Cougars@Enron now has its own Enron email address!!  When addressing an email, search for "Cougars" in the Global address book.  Save this email in your personal address book for easy reference.  The formal email address is [email-masked].  

This mailbox will be checked on a daily basis by the Cougars@Enron Officers and we'll respond to you if requested.  I hope you'll find this tool useful in communication.

GO COOGS!

Tracey Kozadinos
BBA 1999, MBA 2000
President - Cougars@Enron
713-853-3446
http://home.enron.com/sites/
http://community.zuniversity.com/z/EnronCougars

PS> I have just transitioned to Enron Networks so please note my new phone number.

<Embedded Picture (Metafile)>